## org.eclipse.datatools.sqltools.sqlbuilder
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.sqlbuilder.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `_ERROR_ALIAS_NOT_ALPHANUMERIC`
`static java.lang.String` `_ERROR_ALIAS_NOT_UNIQUE_TEXT`
`static java.lang.String` `_ERROR_ALIAS_TABLE_USED`
`static java.lang.String` `_ERROR_ALIAS_USED`
`static java.lang.String` `_ERROR_DATABASE_NOT_AVAILABLE`
`static java.lang.String` `_ERROR_DIALOG_MSG_REBUILD_EXPR`
`static java.lang.String` `_ERROR_DIALOG_TITLE_EXPR_EDIT_FAILED`
`static java.lang.String` `_ERROR_ENTER_ALIAS`
`static java.lang.String` `_ERROR_INPUT_NOT_RECOGNIZED`
`static java.lang.String` `_ERROR_INVALID_CHAR_IN_STATEMENT_NAME`
`static java.lang.String` `_ERROR_INVALID_STATEMENT_NAME`
`static java.lang.String` `_ERROR_OPEN_INPUT_PARSE_FAILED`
`static java.lang.String` `_ERROR_OPEN_SQL_STORAGE_RESOURCE`
`static java.lang.String` `_ERROR_OPEN_SQL_STRING_RESOURCE`
`static java.lang.String` `_ERROR_STATEMENT_NAME_EXISTS`
`static java.lang.String` `_ERROR_STATEMENT_NAME_TOO_LONG`
`static java.lang.String` `_ERROR_TABLE_USED`
`static java.lang.String` `_EXC_INPUT_NOT_ISQLBUILDEREDITORINPUT`
`static java.lang.String` `_EXC_OPEN_SQL_FILE_NOT_CONNECTED`
`static java.lang.String` `_EXC_OPEN_SQL_FILE_RESOURCE`
`static java.lang.String` `_QUESTION_MESSAGE_OPEN_INPUT_PARSE_FAILED`
`static java.lang.String` `_QUESTION_TITLE_OPEN_INPUT_PARSE_FAILED`
`static java.lang.String` `_UI_ACTION_ADD_COMMON_TABLE`
`static java.lang.String` `_UI_ACTION_ADD_FULLSELECT`
`static java.lang.String` `_UI_ACTION_ADD_SELECT`
`static java.lang.String` `_UI_ACTION_ADD_TABLE`
`static java.lang.String` `_UI_ACTION_ADD_TABLE_REPLACE`
`static java.lang.String` `_UI_ACTION_ADD_VALUE_ROW`
`static java.lang.String` `_UI_ACTION_ADD_VALUES`
`static java.lang.String` `_UI_ACTION_CHANGE_SET_OPERATOR`
`static java.lang.String` `_UI_ACTION_CHANGE_STATEMENT_TYPE`
`static java.lang.String` `_UI_ACTION_CONVERT_TO_FULL_SELECT`
`static java.lang.String` `_UI_ACTION_CREATE_JOIN`
`static java.lang.String` `_UI_ACTION_DELETE_CLAUSE`
`static java.lang.String` `_UI_ACTION_DELETE_ELSE_EXPRESSION`
`static java.lang.String` `_UI_ACTION_DELETE_ELSE_EXPRESSION_SEARCH`
`static java.lang.String` `_UI_ACTION_DELETE_EXPRESSION`
`static java.lang.String` `_UI_ACTION_DELETE_PARAMETER`
`static java.lang.String` `_UI_ACTION_DELETE_SEARCH_CONDITION`
`static java.lang.String` `_UI_ACTION_DELETE_STATEMENT`
`static java.lang.String` `_UI_ACTION_DELETE_WHEN_CLAUSE`
`static java.lang.String` `_UI_ACTION_DELETE_WHEN_CLAUSE_SEARCH`
`static java.lang.String` `_UI_ACTION_OMIT_CURRENT_SCHEMA`
`static java.lang.String` `_UI_ACTION_REMOVE`
`static java.lang.String` `_UI_ACTION_REMOVE_COLUMN`
`static java.lang.String` `_UI_ACTION_REMOVE_CONDITION`
`static java.lang.String` `_UI_ACTION_REMOVE_JOIN`
`static java.lang.String` `_UI_ACTION_REMOVE_ORDER_BY_EXPRESSION`
`static java.lang.String` `_UI_ACTION_REMOVE_SELECT_COLUMN`
`static java.lang.String` `_UI_ACTION_REMOVE_TABLE`
`static java.lang.String` `_UI_ACTION_REMOVE_TABLE_EDIT`
`static java.lang.String` `_UI_ACTION_REMOVE_UPDATE_COLUMN`
`static java.lang.String` `_UI_ACTION_REMOVE_VALUES_ROW`
`static java.lang.String` `_UI_ACTION_SPECIFY_JOIN_TYPE`
`static java.lang.String` `_UI_ACTION_UPDATE_ALIAS`
`static java.lang.String` `_UI_ACTION_UPDATE_VALUE_EXPRESSON`
`static java.lang.String` `_UI_ADD_FULLSELECT`
`static java.lang.String` `_UI_ADD_SELECT`
`static java.lang.String` `_UI_ADD_VALUES`
`static java.lang.String` `_UI_ADD_WITH`
`static java.lang.String` `_UI_AVAILABLE_TABLES_TREE_PROVIDER`
`static java.lang.String` `_UI_BUILD_EXPRESSION`
`static java.lang.String` `_UI_BUTTON_ADD_RIGHT`
`static java.lang.String` `_UI_BUTTON_ADD_WHEN`
`static java.lang.String` `_UI_BUTTON_CLEAR`
`static java.lang.String` `_UI_BUTTON_EXECUTE`
`static java.lang.String` `_UI_BUTTON_EXECUTE_CLOSE`
`static java.lang.String` `_UI_BUTTON_FLOAT_TO_EXP`
`static java.lang.String` `_UI_BUTTON_PLUS_MINUS`
`static java.lang.String` `_UI_BUTTON_REMOVE_LEFT`
`static java.lang.String` `_UI_CHANGE_STATEMENT_TYPE`
`static java.lang.String` `_UI_CHECKBOX_ADD_ELSE`
`static java.lang.String` `_UI_CLEAR_TO_TEMPLATE`
`static java.lang.String` `_UI_COLUMN_CASE_EXPRESSION`
`static java.lang.String` `_UI_COLUMN_CASE_SEARCH_EXPRESSION`
`static java.lang.String` `_UI_COLUMN_CASE_SEARCH_OPERATOR`
`static java.lang.String` `_UI_COLUMN_COLUMN`
`static java.lang.String` `_UI_COLUMN_CRITERIA_OPERATOR`
`static java.lang.String` `_UI_COLUMN_CRITERIA_VALUE`
`static java.lang.String` `_UI_COLUMN_CRTIERIA_AND_OR`
`static java.lang.String` `_UI_COLUMN_DEFAULT_COLUMN`
`static java.lang.String` `_UI_COLUMN_EXPRESSION`
`static java.lang.String` `_UI_COLUMN_FULL_SELECT_OPERATOR`
`static java.lang.String` `_UI_COLUMN_INSERT_VALUE`
`static java.lang.String` `_UI_COLUMN_MARKER_NAME`
`static java.lang.String` `_UI_COLUMN_OPERATOR`
`static java.lang.String` `_UI_COLUMN_PARAMETER`
`static java.lang.String` `_UI_COLUMN_PARAMETER_VALUE`
`static java.lang.String` `_UI_COLUMN_RESULT_EXPRESSION`
`static java.lang.String` `_UI_COLUMN_SELECT_ALIAS`
`static java.lang.String` `_UI_COLUMN_SELECT_OUTPUT`
`static java.lang.String` `_UI_COLUMN_SELECT_SORT_ORDER`
`static java.lang.String` `_UI_COLUMN_SELECT_SORT_TYPE`
`static java.lang.String` `_UI_COLUMN_STATEMENT`
`static java.lang.String` `_UI_COLUMN_TYPE`
`static java.lang.String` `_UI_COLUMN_UPDATE_COLUMN`
`static java.lang.String` `_UI_COLUMN_UPDATE_EXPRESSION`
`static java.lang.String` `_UI_COLUMN_UPDATE_GROUP`
`static java.lang.String` `_UI_COLUMN_VALUE`
`static java.lang.String` `_UI_COLUMN_VALUES_ROW_ITEM`
`static java.lang.String` `_UI_COMBO_ADDCASE`
`static java.lang.String` `_UI_COMBO_ADDCAST`
`static java.lang.String` `_UI_COMBO_ADDCONSTANT`
`static java.lang.String` `_UI_COMBO_ADDEXPRBYOPERATOR`
`static java.lang.String` `_UI_COMBO_ADDFUNCTION`
`static java.lang.String` `_UI_COMBO_SELECTSUBQUERY`
`static java.lang.String` `_UI_COMBO_SORT_ASCENDING`
`static java.lang.String` `_UI_COMBO_SORT_DEFAULT`
`static java.lang.String` `_UI_COMBO_SORT_DESCENDING`
`static java.lang.String` `_UI_COMBO_SORT_UNSORTED`
`static java.lang.String` `_UI_COMBOBOXITEM_GROUPING_ROOT`
`static java.lang.String` `_UI_CONTINUE_WITH_SAVE`
`static java.lang.String` `_UI_CUBE`
`static java.lang.String` `_UI_DEFINE_JOIN_DIALOG_INSTR`
`static java.lang.String` `_UI_DEFINE_JOIN_DIALOG_TITLE`
`static java.lang.String` `_UI_DELETE`
`static java.lang.String` `_UI_DIALOG_ADD_TABLE_TITLE`
`static java.lang.String` `_UI_DIALOG_ADD_VIEW_TO_SELF`
`static java.lang.String` `_UI_DIALOG_CHANGE_ALIAS_TEXT`
`static java.lang.String` `_UI_DIALOG_CHANGE_ALIAS_TITLE`
`static java.lang.String` `_UI_DIALOG_CHANGE_SET_OPERATOR_GROUP_TITLE`
`static java.lang.String` `_UI_DIALOG_CHANGE_SET_OPERATOR_TITLE`
`static java.lang.String` `_UI_DIALOG_CHANGE_STATEMENT_TYPE_GROUP_TITLE`
`static java.lang.String` `_UI_DIALOG_CHANGE_STATEMENT_TYPE_NOTE`
`static java.lang.String` `_UI_DIALOG_CHANGE_STATEMENT_TYPE_TITLE`
`static java.lang.String` `_UI_DIALOG_EXECUTE_SQL_TITLE`
`static java.lang.String` `_UI_DIALOG_OMIT_SCHEMA_IN_SQL`
`static java.lang.String` `_UI_DIALOG_OMIT_SCHEMA_SCHEMA_NAME`
`static java.lang.String` `_UI_DIALOG_OMIT_SCHEMA_SPECIFY_SCHEMA_GROUP_TITLE`
`static java.lang.String` `_UI_DIALOG_OMIT_SCHEMA_TITLE`
`static java.lang.String` `_UI_DIALOG_OMIT_SCHEMA_USE_AUID_AS_CURRENT_SCHEMA`
`static java.lang.String` `_UI_DIALOG_OMIT_SCHEMA_USE_AUID_USER_AS_CURRENT_SCHEMA`
`static java.lang.String` `_UI_DIALOG_OP_FAILED_TITLE`
`static java.lang.String` `_UI_DIALOG_REPLACE_TABLE_TITLE`
`static java.lang.String` `_UI_DIALOG_SOURCE_AND_TARGET_TEXT`
`static java.lang.String` `_UI_DIALOG_SOURCE_AND_TARGET_TITLE`
`static java.lang.String` `_UI_DIALOG_TABLE_ALREADY_ADDED`
`static java.lang.String` `_UI_DIALOG_WARNING_TITLE`
`static java.lang.String` `_UI_EDIT_EXPRESSION`
`static java.lang.String` `_UI_ERROR_CREATING_FILE_LONG_DESC`
`static java.lang.String` `_UI_ERROR_CREATING_FILE_SHORT_DESC`
`static java.lang.String` `_UI_ERROR_CREATING_FILE_TITLE`
`static java.lang.String` `_UI_ERROR_VALUE_GREATER_THAN_0`
`static java.lang.String` `_UI_FCN_AGGREGATE`
`static java.lang.String` `_UI_FCN_AIV_EXTENDERS`
`static java.lang.String` `_UI_FCN_ALL`
`static java.lang.String` `_UI_FCN_BIT`
`static java.lang.String` `_UI_FCN_CHARACTER`
`static java.lang.String` `_UI_FCN_COLUMN`
`static java.lang.String` `_UI_FCN_CONTROL_FLOW`
`static java.lang.String` `_UI_FCN_CONVERSION`
`static java.lang.String` `_UI_FCN_DATALINK`
`static java.lang.String` `_UI_FCN_DATE`
`static java.lang.String` `_UI_FCN_DATE_TIME`
`static java.lang.String` `_UI_FCN_DB2`
`static java.lang.String` `_UI_FCN_LOGICAL`
`static java.lang.String` `_UI_FCN_MATH`
`static java.lang.String` `_UI_FCN_MISCELLANEOUS`
`static java.lang.String` `_UI_FCN_MISCELLANEOUS_SINGLE_ROW`
`static java.lang.String` `_UI_FCN_MQ_EXTENDER`
`static java.lang.String` `_UI_FCN_NOT_SUPPORTED`
`static java.lang.String` `_UI_FCN_NUMBER`
`static java.lang.String` `_UI_FCN_OBJECT_REFERENCE`
`static java.lang.String` `_UI_FCN_SCALAR`
`static java.lang.String` `_UI_FCN_SECURITY`
`static java.lang.String` `_UI_FCN_SPECIAL_REG`
`static java.lang.String` `_UI_FCN_STRING`
`static java.lang.String` `_UI_FCN_SUMMARY`
`static java.lang.String` `_UI_FCN_SYSTEM`
`static java.lang.String` `_UI_FCN_TEXT`
`static java.lang.String` `_UI_FCN_TEXT_EXTENDERS`
`static java.lang.String` `_UI_FCN_UDF`
`static java.lang.String` `_UI_FCN_XMLFUNCTIONS`
`static java.lang.String` `_UI_GRAPH_NO_COLUMN_FOUND`
`static java.lang.String` `_UI_GRAPH_NO_TABLE_FOUND`
`static java.lang.String` `_UI_GRAPH_PARSE_FAILED`
`static java.lang.String` `_UI_GRAPH_PROMPT`
`static java.lang.String` `_UI_GROUP_CASE_TYPE`
`static java.lang.String` `_UI_GROUP_CONSTANT_TYPE`
`static java.lang.String` `_UI_GROUP_INSERT_ROWS`
`static java.lang.String` `_UI_GROUP_SOURCE`
`static java.lang.String` `_UI_GROUP_STRING_TYPE`
`static java.lang.String` `_UI_GROUP_TARGET`
`static java.lang.String` `_UI_GROUP_WITH_COLUMN`
`static java.lang.String` `_UI_GROUP_WITH_TABLE`
`static java.lang.String` `_UI_GROUPING`
`static java.lang.String` `_UI_GROUPINGSETS`
`static java.lang.String` `_UI_INSERT`
`static java.lang.String` `_UI_INVALID_TABLE_ADDED`
`static java.lang.String` `_UI_LABEL_BUILD_LEFT_OP_RIGHT`
`static java.lang.String` `_UI_LABEL_BUILD_WHEN_CLAUSE`
`static java.lang.String` `_UI_LABEL_CHOICES`
`static java.lang.String` `_UI_LABEL_COLUMN`
`static java.lang.String` `_UI_LABEL_DATATYPE_LENGTH`
`static java.lang.String` `_UI_LABEL_EXECUTION_SUCCESSFUL`
`static java.lang.String` `_UI_LABEL_EXISTING_SELECT`
`static java.lang.String` `_UI_LABEL_EXPRESSION_PREVIEW`
`static java.lang.String` `_UI_LABEL_FULL_SELECT_VALUES_HELP`
`static java.lang.String` `_UI_LABEL_GROUPS_TYPE`
`static java.lang.String` `_UI_LABEL_JOIN_SRCCOL_TYPE`
`static java.lang.String` `_UI_LABEL_JOIN_TGTCOL_TYPE`
`static java.lang.String` `_UI_LABEL_NEW_SELECT_INFO`
`static java.lang.String` `_UI_LABEL_NO_CONNECTION`
`static java.lang.String` `_UI_LABEL_NO_CONNECTION_FILE`
`static java.lang.String` `_UI_LABEL_PREVIEW_CAST_EXPRESSION`
`static java.lang.String` `_UI_LABEL_PREVIEW_CONSTANT_EXPRESSION`
`static java.lang.String` `_UI_LABEL_PREVIEW_EXPRESSION`
`static java.lang.String` `_UI_LABEL_QUERY_NAME`
`static java.lang.String` `_UI_LABEL_QUERY_RESULTS`
`static java.lang.String` `_UI_LABEL_SQL_STATEMENT`
`static java.lang.String` `_UI_LABEL_STATEMENT`
`static java.lang.String` `_UI_LABEL_TABLE`
`static java.lang.String` `_UI_LABEL_TABLE_ALIAS`
`static java.lang.String` `_UI_LABEL_TABLE_NAME`
`static java.lang.String` `_UI_LABEL_TARGET_COLUMN`
`static java.lang.String` `_UI_LABEL_TARGET_TABLE`
`static java.lang.String` `_UI_LABEL_WITH_STATEMENT`
`static java.lang.String` `_UI_LAST_CORRECT_SOURCE`
`static java.lang.String` `_UI_MENU_COPY`
`static java.lang.String` `_UI_MENU_CUT`
`static java.lang.String` `_UI_MENU_DELETE`
`static java.lang.String` `_UI_MENU_EXECUTE`
`static java.lang.String` `_UI_MENU_PASTE`
`static java.lang.String` `_UI_MENU_PREFIX`
`static java.lang.String` `_UI_MENU_REDO`
`static java.lang.String` `_UI_MENU_SELECT_ALL`
`static java.lang.String` `_UI_MENU_SHIFT_LEFT`
`static java.lang.String` `_UI_MENU_SHIFT_RIGHT`
`static java.lang.String` `_UI_MENU_SQLBUILDER`
`static java.lang.String` `_UI_MENU_STRIP_PREFIX`
`static java.lang.String` `_UI_MENU_UNDO`
`static java.lang.String` `_UI_MONITOR_EXECUTING_QUERY`
`static java.lang.String` `_UI_MSG_INVALID_JOIN_TITLE`
`static java.lang.String` `_UI_MSG_MAX_RECORD_EXCEEDED`
`static java.lang.String` `_UI_MSG_RECORD_RETURNED`
`static java.lang.String` `_UI_NONE`
`static java.lang.String` `_UI_NUMERIC_CONSTANT`
`static java.lang.String` `_UI_OBTAINING_CONNECTION`
`static java.lang.String` `_UI_OMIT_CURRENT_SCHEMA`
`static java.lang.String` `_UI_PARENT_FOLDER_IS_READ_ONLY`
`static java.lang.String` `_UI_PARSE_ERROR_ENCOUNTERED`
`static java.lang.String` `_UI_PREFERENCES_OMIT_SCHEMA_DESC`
`static java.lang.String` `_UI_PREFERENCES_OMIT_SCHEMA_IN_SQL`
`static java.lang.String` `_UI_PREFERENCES_OMIT_SCHEMA_SCHEMA_NAME`
`static java.lang.String` `_UI_PREFERENCES_OMIT_SCHEMA_SPECIFY_SCHEMA_GROUP_TITLE`
`static java.lang.String` `_UI_PREFERENCES_OMIT_SCHEMA_USE_AUID_AS_CURRENT_SCHEMA`
`static java.lang.String` `_UI_RADIO_CASE`
`static java.lang.String` `_UI_RADIO_CAST`
`static java.lang.String` `_UI_RADIO_CHARACTER`
`static java.lang.String` `_UI_RADIO_CONSTANT`
`static java.lang.String` `_UI_RADIO_EXISTING_STATEMENTS`
`static java.lang.String` `_UI_RADIO_FULL_OUTER_JOIN`
`static java.lang.String` `_UI_RADIO_FUNCTION`
`static java.lang.String` `_UI_RADIO_GRAPHIC`
`static java.lang.String` `_UI_RADIO_HEX`
`static java.lang.String` `_UI_RADIO_HOST_VARIABLE_NAME`
`static java.lang.String` `_UI_RADIO_INNER_JOIN`
`static java.lang.String` `_UI_RADIO_INSERT_FROM_SUBQUERY`
`static java.lang.String` `_UI_RADIO_LEFT_OUTER_JOIN`
`static java.lang.String` `_UI_RADIO_NUMERIC`
`static java.lang.String` `_UI_RADIO_OPERATORS`
`static java.lang.String` `_UI_RADIO_RIGHT_OUTER_JOIN`
`static java.lang.String` `_UI_RADIO_SCRATCH_SELECT`
`static java.lang.String` `_UI_RADIO_SEARCHED_WHEN`
`static java.lang.String` `_UI_RADIO_SIMPLE_WHEN`
`static java.lang.String` `_UI_RADIO_STRING`
`static java.lang.String` `_UI_RADIO_SUBQUERY`
`static java.lang.String` `_UI_RADIO_VALUES`
`static java.lang.String` `_UI_REPLACE_EXPRESSION`
`static java.lang.String` `_UI_REVERT_TO_LAST_CORRECT_SOURCE`
`static java.lang.String` `_UI_ROLLUP`
`static java.lang.String` `_UI_SAMPLE_DDL_TEMPLATE_STATEMENTS`
`static java.lang.String` `_UI_SAMPLE_DML_TEMPLATE_STATEMENTS`
`static java.lang.String` `_UI_SAVING_STATEMENT`
`static java.lang.String` `_UI_SELECT`
`static java.lang.String` `_UI_SIMPLE`
`static java.lang.String` `_UI_SPECIFY_VALUE`
`static java.lang.String` `_UI_SPECIFY_VALUE_TITLE`
`static java.lang.String` `_UI_SQLQUERY_NAME`
`static java.lang.String` `_UI_SQLQUERYBUILDERDIALOG_NAME`
`static java.lang.String` `_UI_TOOLTIP_EXECUTE_SQL`
`static java.lang.String` `_UI_TOOLTIP_HIDE_PANE`
`static java.lang.String` `_UI_TOOLTIP_RESTORE_PANE`
`static java.lang.String` `_UI_TOOLTIP_SEARCHED_WHEN`
`static java.lang.String` `_UI_TOOLTIP_SIMPLE_WHEN`
`static java.lang.String` `_UI_TOOLTIP_UPDATE_ADD_COL`
`static java.lang.String` `_UI_TOOLTIP_UPDATE_ADD_GRP`
`static java.lang.String` `_UI_UNKNOWN_ERROR`
`static java.lang.String` `_UI_UNKNOWN_ERROR_WITH_HINT`
`static java.lang.String` `_UI_UPDATE`
`static java.lang.String` `_UI_VALIDATE_DONE`
`static java.lang.String` `_UI_VALIDATE_FAILED_TITLE`
`static java.lang.String` `_UI_VALIDATE_PREFERENCE_LABEL`
`static java.lang.String` `_UI_VALIDATING_STATEMENT`
`static java.lang.String` `_UI_VIEWS_FULLSELECTELEMENT_FULLSELECT`
`static java.lang.String` `_UI_VIEWS_FULLSELECTELEMENT_SELECT`
`static java.lang.String` `_UI_VIEWS_FULLSELECTELEMENT_VALUES`
`static java.lang.String` `_UI_VIEWS_GRAPH_DESELECT_ALL_COLUMN`
`static java.lang.String` `_UI_VIEWS_GRAPH_SELECT_ALL_COLUMN`
`static java.lang.String` `_UI_WINDOW_TITLE_CHOICES`
`static java.lang.String` `_UI_WITH_TABLE_NAME`
`static java.lang.String` `_UI_WIZARD_CASE_EXPRESSION_TITLE`
`static java.lang.String` `_UI_WIZARD_CASE_OPTION_EXPL`
`static java.lang.String` `_UI_WIZARD_CASE_OPTION_HEADING`
`static java.lang.String` `_UI_WIZARD_CASE_SEARCH_EXPR`
`static java.lang.String` `_UI_WIZARD_CASE_SEARCH_HEADING`
`static java.lang.String` `_UI_WIZARD_CASE_SIMPLE_HEADING`
`static java.lang.String` `_UI_WIZARD_CASE_SIMPLE_TITLE`
`static java.lang.String` `_UI_WIZARD_CAST_BUILDER_HEADING`
`static java.lang.String` `_UI_WIZARD_CAST_BUILDER_TITLE`
`static java.lang.String` `_UI_WIZARD_CAST_EXPRESSION_TITLE`
`static java.lang.String` `_UI_WIZARD_CONSTANT_OPTIONS_EXPL`
`static java.lang.String` `_UI_WIZARD_CONSTANT_OPTIONS_HEADING`
`static java.lang.String` `_UI_WIZARD_CONSTANT_OPTIONS_TITLE`
`static java.lang.String` `_UI_WIZARD_CONSTANT_TITLE`
`static java.lang.String` `_UI_WIZARD_EXPRESSION_BY_OPERATOR_EXPL`
`static java.lang.String` `_UI_WIZARD_EXPRESSION_BY_OPERATOR_HEADING`
`static java.lang.String` `_UI_WIZARD_EXPRESSION_BY_OPERATOR_TITLE`
`static java.lang.String` `_UI_WIZARD_FUNCTION_BUILDER_EXPL`
`static java.lang.String` `_UI_WIZARD_FUNCTION_BUILDER_HEADING`
`static java.lang.String` `_UI_WIZARD_FUNCTION_BUILDER_INSTR_CAT`
`static java.lang.String` `_UI_WIZARD_FUNCTION_BUILDER_INSTR_EXPR`
`static java.lang.String` `_UI_WIZARD_FUNCTION_BUILDER_INSTR_FCN`
`static java.lang.String` `_UI_WIZARD_FUNCTION_BUILDER_INSTR_PRE`
`static java.lang.String` `_UI_WIZARD_FUNCTION_BUILDER_INSTR_SIG`
`static java.lang.String` `_UI_WIZARD_FUNCTION_EXPRESSION_TITLE`
`static java.lang.String` `_UI_WIZARD_MAIN_EXPRESSION_EXPL`
`static java.lang.String` `_UI_WIZARD_MAIN_EXPRESSION_HEADING`
`static java.lang.String` `_UI_WIZARD_MAIN_EXPRESSION_TITLE`
`static java.lang.String` `_UI_WIZARD_NUMERIC_CONSTANT_EXPL`
`static java.lang.String` `_UI_WIZARD_NUMERIC_CONSTANT_HEADER`
`static java.lang.String` `_UI_WIZARD_NUMERIC_CONSTANT_TITLE`
`static java.lang.String` `_UI_WIZARD_PARAMETER_MARKER_EXPL`
`static java.lang.String` `_UI_WIZARD_PARAMETER_MARKER_HEADING`
`static java.lang.String` `_UI_WIZARD_PARAMETER_MARKER_TITLE`
`static java.lang.String` `_UI_WIZARD_PARAMETER_MARKERS_TITLE`
`static java.lang.String` `_UI_WIZARD_SPECIFY_VARIABLE_VALUES_TITLE`
`static java.lang.String` `_UI_WIZARD_STRING_CONSTANT_EXPL`
`static java.lang.String` `_UI_WIZARD_STRING_CONSTANT_HEADING`
`static java.lang.String` `_UI_WIZARD_STRING_CONSTANT_TITLE`
`static java.lang.String` `_UI_WIZARD_SUBQUERY_EXPL`
`static java.lang.String` `_UI_WIZARD_SUBQUERY_HEADING`
`static java.lang.String` `_UI_WORKBOOK_SET`
`static java.lang.String` `_UI_WORKBOOK_WHERE`
`static java.lang.String` `_UI_WORKBOOKPAGE_COLUMNS`
`static java.lang.String` `_UI_WORKBOOKPAGE_CONDITIONS`
`static java.lang.String` `_UI_WORKBOOKPAGE_GROUP_CONDITIONS`
`static java.lang.String` `_UI_WORKBOOKPAGE_GROUPS`
`static java.lang.String` `_WARN_BAD_JOIN_1`
`static java.lang.String` `_WARN_BAD_JOIN_TYPES`
`static java.lang.String` `_WARN_COLUMN_USED`
`static java.lang.String` `_WARN_DATA_WAS_TRUNCATED`
`static java.lang.String` `_WARN_INVALID_JOIN`
`static java.lang.String` `_WARN_MESSAGES_ENCOUNTERED`
`static java.lang.String` `_WARN_SQL_WARNINGS_FOUND`
`static java.lang.String` `ContentAssistProposal_description`
`static java.lang.String` `ContentAssistProposal_image`
`static java.lang.String` `ContentAssistProposal_label`
`static java.lang.String` `ContentAssistProposal_tooltip`
`static java.lang.String` `ContentTip_description`
`static java.lang.String` `ContentTip_image`
`static java.lang.String` `ContentTip_label`
`static java.lang.String` `ContentTip_tooltip`
`static java.lang.String` `datatools_selectDBTablePage_statements`
`static java.lang.String` `datatools_sqlbuilder_ChangeStatementTypeAction_description`
`static java.lang.String` `datatools_sqlbuilder_ChangeStatementTypeAction_image`
`static java.lang.String` `datatools_sqlbuilder_ChangeStatementTypeAction_label`
`static java.lang.String` `datatools_sqlbuilder_ChangeStatementTypeAction_tooltip`
`static java.lang.String` `datatools_sqlbuilder_newStatementDialog_title`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_description`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_editUsing`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_none`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_sampleStatements`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_sqlEditor`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_sqlQueryBuilder`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_statementID`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_statementName`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_statementType`
`static java.lang.String` `datatools_sqlbuilder_newStatementPage_title`
`static java.lang.String` `datatools_sqlbuilder_newStatementWizard_description`
`static java.lang.String` `datatools_sqlbuilder_newStatementWizard_title`
`static java.lang.String` `datatools_sqlbuilder_OmitCurrentSchemaAction_description`
`static java.lang.String` `datatools_sqlbuilder_OmitCurrentSchemaAction_image`
`static java.lang.String` `datatools_sqlbuilder_OmitCurrentSchemaAction_label`
`static java.lang.String` `datatools_sqlbuilder_OmitCurrentSchemaAction_tooltip`
`static java.lang.String` `datatools_sqlbuilder_projectPage_description`
`static java.lang.String` `datatools_sqlbuilder_projectPage_title`
`static java.lang.String` `datatools_sqlbuilder_RevertToDefaultAction_description`
`static java.lang.String` `datatools_sqlbuilder_RevertToDefaultAction_image`
`static java.lang.String` `datatools_sqlbuilder_RevertToDefaultAction_label`
`static java.lang.String` `datatools_sqlbuilder_RevertToDefaultAction_tooltip`
`static java.lang.String` `datatools_sqlbuilder_RevertToPreviousAction_description`
`static java.lang.String` `datatools_sqlbuilder_RevertToPreviousAction_image`
`static java.lang.String` `datatools_sqlbuilder_RevertToPreviousAction_label`
`static java.lang.String` `datatools_sqlbuilder_RevertToPreviousAction_tooltip`
`static java.lang.String` `datatools_sqlbuilder_RunSQLAction_description`
`static java.lang.String` `datatools_sqlbuilder_RunSQLAction_image`
`static java.lang.String` `datatools_sqlbuilder_RunSQLAction_label`
`static java.lang.String` `datatools_sqlbuilder_RunSQLAction_tooltip`
`static java.lang.String` `datatools_sqlbuilder_sqlbuilder_DML_error`
`static java.lang.String` `datatools_sqlbuilder_sqlbuilder_multipleDML`
`static java.lang.String` `datatools_sqlbuilder_sqlbuilder_multipleDML_VE`
`static java.lang.String` `datatools_sqlbuilder_sqlbuilder_unsupport_VE`
`static java.lang.String` `datatools_sqlbuilder_sqleditor_title`
`static java.lang.String` `datatools_sqlbuilder_sqleditor_tooltip`
`static java.lang.String` `datatools_sqlbuilder_sqlstatement_actions_new`
`static java.lang.String` `datatools_sqlbuilder_sqlstatement_actions_newSQLStatement`
`static java.lang.String` `datatools_sqlbuilder_sqlstatement_actions_newSQLStatement_tooltip`
`static java.lang.String` `datatools_sqlbuilder_sqlstatement_actions_openwith`
`static java.lang.String` `datatools_sqlbuilder_sqlstatement_actions_sqlbuilder`
`static java.lang.String` `datatools_sqlbuilder_sqlstatement_actions_sqleditor`
`static java.lang.String` `Editor_error_save_failed`
`static java.lang.String` `Editor_error_save_message`
`static java.lang.String` `Editor_error_save_readonly`
`static java.lang.String` `Editor_error_save_title`
`static java.lang.String` `SQLQueryBuilderDialogEditTabName`
`static java.lang.String` `SQLQueryBuilderDialogNoInput`
`static java.lang.String` `SQLQueryBuilderDialogParseFailOnOpenAskUserMessage`
`static java.lang.String` `SQLQueryBuilderDialogParseFailOnOpenAskUserTitle`
`static java.lang.String` `SQLQueryBuilderDialogResultsTabName`
`static java.lang.String` `STRING_MATCH_EXPECTED_EXCEPTION_MESSAGE`
`static java.lang.String` `STRING_MATCH_RETURNED_EXCEPTION_MESSAGE`
`static java.lang.String` `VIEW_UTILITY_DEFAULT_FONT_UI_`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### _UI_ACTION_REMOVE_UPDATE_COLUMN

    public static java.lang.String _UI_ACTION_REMOVE_UPDATE_COLUMN

### _UI_COLUMN_UPDATE_GROUP

    public static java.lang.String _UI_COLUMN_UPDATE_GROUP

### _UI_COLUMN_UPDATE_COLUMN

    public static java.lang.String _UI_COLUMN_UPDATE_COLUMN

### _UI_COLUMN_UPDATE_EXPRESSION

    public static java.lang.String _UI_COLUMN_UPDATE_EXPRESSION

### _UI_WORKBOOK_SET

    public static java.lang.String _UI_WORKBOOK_SET

### _UI_WORKBOOK_WHERE

    public static java.lang.String _UI_WORKBOOK_WHERE

### _UI_ACTION_ADD_TABLE

    public static java.lang.String _UI_ACTION_ADD_TABLE

### _UI_ACTION_ADD_TABLE_REPLACE

    public static java.lang.String _UI_ACTION_ADD_TABLE_REPLACE

### _UI_ACTION_ADD_FULLSELECT

    public static java.lang.String _UI_ACTION_ADD_FULLSELECT

### _UI_ACTION_REMOVE_TABLE

    public static java.lang.String _UI_ACTION_REMOVE_TABLE

### _UI_ACTION_CHANGE_STATEMENT_TYPE

    public static java.lang.String _UI_ACTION_CHANGE_STATEMENT_TYPE

### _UI_ACTION_CHANGE_SET_OPERATOR

    public static java.lang.String _UI_ACTION_CHANGE_SET_OPERATOR

### _UI_ACTION_OMIT_CURRENT_SCHEMA

    public static java.lang.String _UI_ACTION_OMIT_CURRENT_SCHEMA

### _UI_ACTION_ADD_VALUE_ROW

    public static java.lang.String _UI_ACTION_ADD_VALUE_ROW

### _UI_ACTION_ADD_VALUES

    public static java.lang.String _UI_ACTION_ADD_VALUES

### _UI_ACTION_ADD_SELECT

    public static java.lang.String _UI_ACTION_ADD_SELECT

### _UI_ACTION_ADD_COMMON_TABLE

    public static java.lang.String _UI_ACTION_ADD_COMMON_TABLE

### _UI_ACTION_DELETE_STATEMENT

    public static java.lang.String _UI_ACTION_DELETE_STATEMENT

### _UI_ACTION_DELETE_EXPRESSION

    public static java.lang.String _UI_ACTION_DELETE_EXPRESSION

### _UI_ACTION_DELETE_CLAUSE

    public static java.lang.String _UI_ACTION_DELETE_CLAUSE

### _UI_ACTION_DELETE_PARAMETER

    public static java.lang.String _UI_ACTION_DELETE_PARAMETER

### _UI_WIZARD_CAST_EXPRESSION_TITLE

    public static java.lang.String _UI_WIZARD_CAST_EXPRESSION_TITLE

### _UI_COMBO_ADDFUNCTION

    public static java.lang.String _UI_COMBO_ADDFUNCTION

### _UI_COMBO_ADDCASE

    public static java.lang.String _UI_COMBO_ADDCASE

### _UI_COMBO_ADDCAST

    public static java.lang.String _UI_COMBO_ADDCAST

### _UI_COMBO_ADDCONSTANT

    public static java.lang.String _UI_COMBO_ADDCONSTANT

### _UI_COMBO_SELECTSUBQUERY

    public static java.lang.String _UI_COMBO_SELECTSUBQUERY

### _UI_COMBO_ADDEXPRBYOPERATOR

    public static java.lang.String _UI_COMBO_ADDEXPRBYOPERATOR

### _UI_WIZARD_CASE_SIMPLE_TITLE

    public static java.lang.String _UI_WIZARD_CASE_SIMPLE_TITLE

### _UI_WIZARD_CASE_SIMPLE_HEADING

    public static java.lang.String _UI_WIZARD_CASE_SIMPLE_HEADING

### _UI_LABEL_BUILD_WHEN_CLAUSE

    public static java.lang.String _UI_LABEL_BUILD_WHEN_CLAUSE

### _UI_CHECKBOX_ADD_ELSE

    public static java.lang.String _UI_CHECKBOX_ADD_ELSE

### _UI_BUTTON_ADD_WHEN

    public static java.lang.String _UI_BUTTON_ADD_WHEN

### _UI_LABEL_EXPRESSION_PREVIEW

    public static java.lang.String _UI_LABEL_EXPRESSION_PREVIEW

### _UI_COLUMN_CASE_SEARCH_EXPRESSION

    public static java.lang.String _UI_COLUMN_CASE_SEARCH_EXPRESSION

### _UI_COLUMN_CASE_SEARCH_OPERATOR

    public static java.lang.String _UI_COLUMN_CASE_SEARCH_OPERATOR

### _UI_ACTION_DELETE_WHEN_CLAUSE_SEARCH

    public static java.lang.String _UI_ACTION_DELETE_WHEN_CLAUSE_SEARCH

### _UI_ACTION_DELETE_SEARCH_CONDITION

    public static java.lang.String _UI_ACTION_DELETE_SEARCH_CONDITION

### _UI_ACTION_DELETE_ELSE_EXPRESSION_SEARCH

    public static java.lang.String _UI_ACTION_DELETE_ELSE_EXPRESSION_SEARCH

### _UI_WIZARD_CASE_SEARCH_HEADING

    public static java.lang.String _UI_WIZARD_CASE_SEARCH_HEADING

### _UI_WIZARD_CASE_SEARCH_EXPR

    public static java.lang.String _UI_WIZARD_CASE_SEARCH_EXPR

### _UI_COLUMN_CASE_EXPRESSION

    public static java.lang.String _UI_COLUMN_CASE_EXPRESSION

### _UI_COLUMN_RESULT_EXPRESSION

    public static java.lang.String _UI_COLUMN_RESULT_EXPRESSION

### _UI_ACTION_DELETE_WHEN_CLAUSE

    public static java.lang.String _UI_ACTION_DELETE_WHEN_CLAUSE

### _UI_ACTION_DELETE_ELSE_EXPRESSION

    public static java.lang.String _UI_ACTION_DELETE_ELSE_EXPRESSION

### _UI_FCN_ALL

    public static java.lang.String _UI_FCN_ALL

### _UI_FCN_COLUMN

    public static java.lang.String _UI_FCN_COLUMN

### _UI_FCN_SPECIAL_REG

    public static java.lang.String _UI_FCN_SPECIAL_REG

### _UI_FCN_SCALAR

    public static java.lang.String _UI_FCN_SCALAR

### _UI_FCN_CONVERSION

    public static java.lang.String _UI_FCN_CONVERSION

### _UI_FCN_SECURITY

    public static java.lang.String _UI_FCN_SECURITY

### _UI_FCN_DATE_TIME

    public static java.lang.String _UI_FCN_DATE_TIME

### _UI_FCN_DATE

    public static java.lang.String _UI_FCN_DATE

### _UI_FCN_DB2

    public static java.lang.String _UI_FCN_DB2

### _UI_FCN_LOGICAL

    public static java.lang.String _UI_FCN_LOGICAL

### _UI_FCN_MATH

    public static java.lang.String _UI_FCN_MATH

### _UI_FCN_BIT

    public static java.lang.String _UI_FCN_BIT

### _UI_FCN_NUMBER

    public static java.lang.String _UI_FCN_NUMBER

### _UI_FCN_CHARACTER

    public static java.lang.String _UI_FCN_CHARACTER

### _UI_FCN_SUMMARY

    public static java.lang.String _UI_FCN_SUMMARY

### _UI_FCN_TEXT

    public static java.lang.String _UI_FCN_TEXT

### _UI_FCN_SYSTEM

    public static java.lang.String _UI_FCN_SYSTEM

### _UI_FCN_STRING

    public static java.lang.String _UI_FCN_STRING

### _UI_FCN_AGGREGATE

    public static java.lang.String _UI_FCN_AGGREGATE

### _UI_FCN_MISCELLANEOUS_SINGLE_ROW

    public static java.lang.String _UI_FCN_MISCELLANEOUS_SINGLE_ROW

### _UI_FCN_MISCELLANEOUS

    public static java.lang.String _UI_FCN_MISCELLANEOUS

### _UI_FCN_OBJECT_REFERENCE

    public static java.lang.String _UI_FCN_OBJECT_REFERENCE

### _UI_FCN_CONTROL_FLOW

    public static java.lang.String _UI_FCN_CONTROL_FLOW

### _UI_FCN_TEXT_EXTENDERS

    public static java.lang.String _UI_FCN_TEXT_EXTENDERS

### _UI_FCN_AIV_EXTENDERS

    public static java.lang.String _UI_FCN_AIV_EXTENDERS

### _UI_FCN_XMLFUNCTIONS

    public static java.lang.String _UI_FCN_XMLFUNCTIONS

### _UI_FCN_NOT_SUPPORTED

    public static java.lang.String _UI_FCN_NOT_SUPPORTED

### _UI_FCN_UDF

    public static java.lang.String _UI_FCN_UDF

### _UI_FCN_DATALINK

    public static java.lang.String _UI_FCN_DATALINK

### _UI_FCN_MQ_EXTENDER

    public static java.lang.String _UI_FCN_MQ_EXTENDER

### _UI_WINDOW_TITLE_CHOICES

    public static java.lang.String _UI_WINDOW_TITLE_CHOICES

### _UI_WIZARD_FUNCTION_BUILDER_HEADING

    public static java.lang.String _UI_WIZARD_FUNCTION_BUILDER_HEADING

### _UI_WIZARD_FUNCTION_BUILDER_EXPL

    public static java.lang.String _UI_WIZARD_FUNCTION_BUILDER_EXPL

### _UI_WIZARD_FUNCTION_BUILDER_INSTR_CAT

    public static java.lang.String _UI_WIZARD_FUNCTION_BUILDER_INSTR_CAT

### _UI_WIZARD_FUNCTION_BUILDER_INSTR_FCN

    public static java.lang.String _UI_WIZARD_FUNCTION_BUILDER_INSTR_FCN

### _UI_WIZARD_FUNCTION_BUILDER_INSTR_SIG

    public static java.lang.String _UI_WIZARD_FUNCTION_BUILDER_INSTR_SIG

### _UI_WIZARD_FUNCTION_BUILDER_INSTR_EXPR

    public static java.lang.String _UI_WIZARD_FUNCTION_BUILDER_INSTR_EXPR

### _UI_WIZARD_FUNCTION_BUILDER_INSTR_PRE

    public static java.lang.String _UI_WIZARD_FUNCTION_BUILDER_INSTR_PRE

### _UI_WIZARD_CASE_OPTION_HEADING

    public static java.lang.String _UI_WIZARD_CASE_OPTION_HEADING

### _UI_WIZARD_CASE_OPTION_EXPL

    public static java.lang.String _UI_WIZARD_CASE_OPTION_EXPL

### _UI_GROUP_CASE_TYPE

    public static java.lang.String _UI_GROUP_CASE_TYPE

### _UI_RADIO_SEARCHED_WHEN

    public static java.lang.String _UI_RADIO_SEARCHED_WHEN

### _UI_TOOLTIP_SEARCHED_WHEN

    public static java.lang.String _UI_TOOLTIP_SEARCHED_WHEN

### _UI_RADIO_SIMPLE_WHEN

    public static java.lang.String _UI_RADIO_SIMPLE_WHEN

### _UI_TOOLTIP_SIMPLE_WHEN

    public static java.lang.String _UI_TOOLTIP_SIMPLE_WHEN

### _UI_WIZARD_CASE_EXPRESSION_TITLE

    public static java.lang.String _UI_WIZARD_CASE_EXPRESSION_TITLE

### _UI_NUMERIC_CONSTANT

    public static java.lang.String _UI_NUMERIC_CONSTANT

### _UI_WIZARD_CAST_BUILDER_TITLE

    public static java.lang.String _UI_WIZARD_CAST_BUILDER_TITLE

### _UI_WIZARD_CAST_BUILDER_HEADING

    public static java.lang.String _UI_WIZARD_CAST_BUILDER_HEADING

### _UI_LABEL_PREVIEW_CAST_EXPRESSION

    public static java.lang.String _UI_LABEL_PREVIEW_CAST_EXPRESSION

### _UI_LABEL_DATATYPE_LENGTH

    public static java.lang.String _UI_LABEL_DATATYPE_LENGTH

### _UI_WIZARD_CONSTANT_TITLE

    public static java.lang.String _UI_WIZARD_CONSTANT_TITLE

### _UI_WIZARD_NUMERIC_CONSTANT_TITLE

    public static java.lang.String _UI_WIZARD_NUMERIC_CONSTANT_TITLE

### _UI_WIZARD_NUMERIC_CONSTANT_HEADER

    public static java.lang.String _UI_WIZARD_NUMERIC_CONSTANT_HEADER

### _UI_WIZARD_NUMERIC_CONSTANT_EXPL

    public static java.lang.String _UI_WIZARD_NUMERIC_CONSTANT_EXPL

### _UI_BUTTON_CLEAR

    public static java.lang.String _UI_BUTTON_CLEAR

### _UI_BUTTON_FLOAT_TO_EXP

    public static java.lang.String _UI_BUTTON_FLOAT_TO_EXP

### _UI_BUTTON_PLUS_MINUS

    public static java.lang.String _UI_BUTTON_PLUS_MINUS

### _UI_WIZARD_CONSTANT_OPTIONS_TITLE

    public static java.lang.String _UI_WIZARD_CONSTANT_OPTIONS_TITLE

### _UI_WIZARD_CONSTANT_OPTIONS_HEADING

    public static java.lang.String _UI_WIZARD_CONSTANT_OPTIONS_HEADING

### _UI_WIZARD_CONSTANT_OPTIONS_EXPL

    public static java.lang.String _UI_WIZARD_CONSTANT_OPTIONS_EXPL

### _UI_GROUP_CONSTANT_TYPE

    public static java.lang.String _UI_GROUP_CONSTANT_TYPE

### _UI_RADIO_NUMERIC

    public static java.lang.String _UI_RADIO_NUMERIC

### _UI_RADIO_STRING

    public static java.lang.String _UI_RADIO_STRING

### _UI_WIZARD_STRING_CONSTANT_TITLE

    public static java.lang.String _UI_WIZARD_STRING_CONSTANT_TITLE

### _UI_WIZARD_STRING_CONSTANT_HEADING

    public static java.lang.String _UI_WIZARD_STRING_CONSTANT_HEADING

### _UI_WIZARD_STRING_CONSTANT_EXPL

    public static java.lang.String _UI_WIZARD_STRING_CONSTANT_EXPL

### _UI_GROUP_STRING_TYPE

    public static java.lang.String _UI_GROUP_STRING_TYPE

### _UI_RADIO_CHARACTER

    public static java.lang.String _UI_RADIO_CHARACTER

### _UI_RADIO_HEX

    public static java.lang.String _UI_RADIO_HEX

### _UI_RADIO_HOST_VARIABLE_NAME

    public static java.lang.String _UI_RADIO_HOST_VARIABLE_NAME

### _UI_RADIO_GRAPHIC

    public static java.lang.String _UI_RADIO_GRAPHIC

### _UI_LABEL_PREVIEW_CONSTANT_EXPRESSION

    public static java.lang.String _UI_LABEL_PREVIEW_CONSTANT_EXPRESSION

### _UI_WIZARD_FUNCTION_EXPRESSION_TITLE

    public static java.lang.String _UI_WIZARD_FUNCTION_EXPRESSION_TITLE

### _UI_WIZARD_MAIN_EXPRESSION_TITLE

    public static java.lang.String _UI_WIZARD_MAIN_EXPRESSION_TITLE

### _UI_WIZARD_MAIN_EXPRESSION_HEADING

    public static java.lang.String _UI_WIZARD_MAIN_EXPRESSION_HEADING

### _UI_WIZARD_MAIN_EXPRESSION_EXPL

    public static java.lang.String _UI_WIZARD_MAIN_EXPRESSION_EXPL

### _UI_RADIO_FUNCTION

    public static java.lang.String _UI_RADIO_FUNCTION

### _UI_RADIO_CASE

    public static java.lang.String _UI_RADIO_CASE

### _UI_RADIO_CAST

    public static java.lang.String _UI_RADIO_CAST

### _UI_RADIO_CONSTANT

    public static java.lang.String _UI_RADIO_CONSTANT

### _UI_RADIO_SUBQUERY

    public static java.lang.String _UI_RADIO_SUBQUERY

### _UI_RADIO_OPERATORS

    public static java.lang.String _UI_RADIO_OPERATORS

### _UI_COLUMN_EXPRESSION

    public static java.lang.String _UI_COLUMN_EXPRESSION

### _UI_COLUMN_OPERATOR

    public static java.lang.String _UI_COLUMN_OPERATOR

### _UI_COLUMN_PARAMETER

    public static java.lang.String _UI_COLUMN_PARAMETER

### _UI_COLUMN_VALUE

    public static java.lang.String _UI_COLUMN_VALUE

### _UI_WIZARD_EXPRESSION_BY_OPERATOR_TITLE

    public static java.lang.String _UI_WIZARD_EXPRESSION_BY_OPERATOR_TITLE

### _UI_WIZARD_EXPRESSION_BY_OPERATOR_HEADING

    public static java.lang.String _UI_WIZARD_EXPRESSION_BY_OPERATOR_HEADING

### _UI_WIZARD_EXPRESSION_BY_OPERATOR_EXPL

    public static java.lang.String _UI_WIZARD_EXPRESSION_BY_OPERATOR_EXPL

### _UI_LABEL_BUILD_LEFT_OP_RIGHT

    public static java.lang.String _UI_LABEL_BUILD_LEFT_OP_RIGHT

### _UI_LABEL_PREVIEW_EXPRESSION

    public static java.lang.String _UI_LABEL_PREVIEW_EXPRESSION

### _UI_WIZARD_SUBQUERY_HEADING

    public static java.lang.String _UI_WIZARD_SUBQUERY_HEADING

### _UI_WIZARD_SUBQUERY_EXPL

    public static java.lang.String _UI_WIZARD_SUBQUERY_EXPL

### _UI_LABEL_CHOICES

    public static java.lang.String _UI_LABEL_CHOICES

### _UI_RADIO_EXISTING_STATEMENTS

    public static java.lang.String _UI_RADIO_EXISTING_STATEMENTS

### _UI_RADIO_SCRATCH_SELECT

    public static java.lang.String _UI_RADIO_SCRATCH_SELECT

### _UI_LABEL_EXISTING_SELECT

    public static java.lang.String _UI_LABEL_EXISTING_SELECT

### _UI_LABEL_NEW_SELECT_INFO

    public static java.lang.String _UI_LABEL_NEW_SELECT_INFO

### _UI_TOOLTIP_RESTORE_PANE

    public static java.lang.String _UI_TOOLTIP_RESTORE_PANE

### _UI_TOOLTIP_HIDE_PANE

    public static java.lang.String _UI_TOOLTIP_HIDE_PANE

### _UI_DIALOG_CHANGE_STATEMENT_TYPE_TITLE

    public static java.lang.String _UI_DIALOG_CHANGE_STATEMENT_TYPE_TITLE

### _UI_DIALOG_CHANGE_STATEMENT_TYPE_NOTE

    public static java.lang.String _UI_DIALOG_CHANGE_STATEMENT_TYPE_NOTE

### _UI_DIALOG_CHANGE_STATEMENT_TYPE_GROUP_TITLE

    public static java.lang.String _UI_DIALOG_CHANGE_STATEMENT_TYPE_GROUP_TITLE

### _UI_DIALOG_CHANGE_SET_OPERATOR_TITLE

    public static java.lang.String _UI_DIALOG_CHANGE_SET_OPERATOR_TITLE

### _UI_DIALOG_CHANGE_SET_OPERATOR_GROUP_TITLE

    public static java.lang.String _UI_DIALOG_CHANGE_SET_OPERATOR_GROUP_TITLE

### _UI_PREFERENCES_OMIT_SCHEMA_DESC

    public static java.lang.String _UI_PREFERENCES_OMIT_SCHEMA_DESC

### _UI_PREFERENCES_OMIT_SCHEMA_IN_SQL

    public static java.lang.String _UI_PREFERENCES_OMIT_SCHEMA_IN_SQL

### _UI_PREFERENCES_OMIT_SCHEMA_SPECIFY_SCHEMA_GROUP_TITLE

    public static java.lang.String _UI_PREFERENCES_OMIT_SCHEMA_SPECIFY_SCHEMA_GROUP_TITLE

### _UI_PREFERENCES_OMIT_SCHEMA_USE_AUID_AS_CURRENT_SCHEMA

    public static java.lang.String _UI_PREFERENCES_OMIT_SCHEMA_USE_AUID_AS_CURRENT_SCHEMA

### _UI_PREFERENCES_OMIT_SCHEMA_SCHEMA_NAME

    public static java.lang.String _UI_PREFERENCES_OMIT_SCHEMA_SCHEMA_NAME

### _UI_DIALOG_OMIT_SCHEMA_TITLE

    public static java.lang.String _UI_DIALOG_OMIT_SCHEMA_TITLE

### _UI_DIALOG_OMIT_SCHEMA_IN_SQL

    public static java.lang.String _UI_DIALOG_OMIT_SCHEMA_IN_SQL

### _UI_DIALOG_OMIT_SCHEMA_SPECIFY_SCHEMA_GROUP_TITLE

    public static java.lang.String _UI_DIALOG_OMIT_SCHEMA_SPECIFY_SCHEMA_GROUP_TITLE

### _UI_DIALOG_OMIT_SCHEMA_USE_AUID_USER_AS_CURRENT_SCHEMA

    public static java.lang.String _UI_DIALOG_OMIT_SCHEMA_USE_AUID_USER_AS_CURRENT_SCHEMA

### _UI_DIALOG_OMIT_SCHEMA_USE_AUID_AS_CURRENT_SCHEMA

    public static java.lang.String _UI_DIALOG_OMIT_SCHEMA_USE_AUID_AS_CURRENT_SCHEMA

### _UI_DIALOG_OMIT_SCHEMA_SCHEMA_NAME

    public static java.lang.String _UI_DIALOG_OMIT_SCHEMA_SCHEMA_NAME

### _UI_WIZARD_SPECIFY_VARIABLE_VALUES_TITLE

    public static java.lang.String _UI_WIZARD_SPECIFY_VARIABLE_VALUES_TITLE

### _UI_WIZARD_PARAMETER_MARKERS_TITLE

    public static java.lang.String _UI_WIZARD_PARAMETER_MARKERS_TITLE

### _UI_WIZARD_PARAMETER_MARKER_TITLE

    public static java.lang.String _UI_WIZARD_PARAMETER_MARKER_TITLE

### _UI_WIZARD_PARAMETER_MARKER_HEADING

    public static java.lang.String _UI_WIZARD_PARAMETER_MARKER_HEADING

### _UI_WIZARD_PARAMETER_MARKER_EXPL

    public static java.lang.String _UI_WIZARD_PARAMETER_MARKER_EXPL

### _UI_COLUMN_MARKER_NAME

    public static java.lang.String _UI_COLUMN_MARKER_NAME

### _UI_COLUMN_TYPE

    public static java.lang.String _UI_COLUMN_TYPE

### _UI_COLUMN_PARAMETER_VALUE

    public static java.lang.String _UI_COLUMN_PARAMETER_VALUE

### _UI_LABEL_TABLE_NAME

    public static java.lang.String _UI_LABEL_TABLE_NAME

### _UI_DIALOG_REPLACE_TABLE_TITLE

    public static java.lang.String _UI_DIALOG_REPLACE_TABLE_TITLE

### _UI_DIALOG_ADD_TABLE_TITLE

    public static java.lang.String _UI_DIALOG_ADD_TABLE_TITLE

### _UI_LABEL_TABLE_ALIAS

    public static java.lang.String _UI_LABEL_TABLE_ALIAS

### _UI_DIALOG_TABLE_ALREADY_ADDED

    public static java.lang.String _UI_DIALOG_TABLE_ALREADY_ADDED

### _UI_DIALOG_ADD_VIEW_TO_SELF

    public static java.lang.String _UI_DIALOG_ADD_VIEW_TO_SELF

### _UI_COLUMN_DEFAULT_COLUMN

    public static java.lang.String _UI_COLUMN_DEFAULT_COLUMN

### _UI_COLUMN_INSERT_VALUE

    public static java.lang.String _UI_COLUMN_INSERT_VALUE

### _UI_COLUMN_COLUMN

    public static java.lang.String _UI_COLUMN_COLUMN

### _UI_COLUMN_CRITERIA_OPERATOR

    public static java.lang.String _UI_COLUMN_CRITERIA_OPERATOR

### _UI_COLUMN_CRITERIA_VALUE

    public static java.lang.String _UI_COLUMN_CRITERIA_VALUE

### _UI_COLUMN_CRTIERIA_AND_OR

    public static java.lang.String _UI_COLUMN_CRTIERIA_AND_OR

### _UI_ACTION_UPDATE_VALUE_EXPRESSON

    public static java.lang.String _UI_ACTION_UPDATE_VALUE_EXPRESSON

### _UI_ACTION_REMOVE_CONDITION

    public static java.lang.String _UI_ACTION_REMOVE_CONDITION

### _UI_MENU_EXECUTE

    public static java.lang.String _UI_MENU_EXECUTE

### _UI_LABEL_FULL_SELECT_VALUES_HELP

    public static java.lang.String _UI_LABEL_FULL_SELECT_VALUES_HELP

### _UI_COLUMN_VALUES_ROW_ITEM

    public static java.lang.String _UI_COLUMN_VALUES_ROW_ITEM

### _UI_ACTION_REMOVE_VALUES_ROW

    public static java.lang.String _UI_ACTION_REMOVE_VALUES_ROW

### _UI_COLUMN_STATEMENT

    public static java.lang.String _UI_COLUMN_STATEMENT

### _UI_COLUMN_FULL_SELECT_OPERATOR

    public static java.lang.String _UI_COLUMN_FULL_SELECT_OPERATOR

### _UI_ACTION_UPDATE_ALIAS

    public static java.lang.String _UI_ACTION_UPDATE_ALIAS

### _UI_DIALOG_CHANGE_ALIAS_TITLE

    public static java.lang.String _UI_DIALOG_CHANGE_ALIAS_TITLE

### _UI_DIALOG_CHANGE_ALIAS_TEXT

    public static java.lang.String _UI_DIALOG_CHANGE_ALIAS_TEXT

### _UI_ACTION_CREATE_JOIN

    public static java.lang.String _UI_ACTION_CREATE_JOIN

### _UI_ACTION_REMOVE_TABLE_EDIT

    public static java.lang.String _UI_ACTION_REMOVE_TABLE_EDIT

### _UI_ACTION_REMOVE_JOIN

    public static java.lang.String _UI_ACTION_REMOVE_JOIN

### _UI_DIALOG_SOURCE_AND_TARGET_TITLE

    public static java.lang.String _UI_DIALOG_SOURCE_AND_TARGET_TITLE

### _UI_DIALOG_SOURCE_AND_TARGET_TEXT

    public static java.lang.String _UI_DIALOG_SOURCE_AND_TARGET_TEXT

### _UI_LABEL_JOIN_SRCCOL_TYPE

    public static java.lang.String _UI_LABEL_JOIN_SRCCOL_TYPE

### _UI_LABEL_JOIN_TGTCOL_TYPE

    public static java.lang.String _UI_LABEL_JOIN_TGTCOL_TYPE

### _UI_GROUP_SOURCE

    public static java.lang.String _UI_GROUP_SOURCE

### _UI_LABEL_TABLE

    public static java.lang.String _UI_LABEL_TABLE

### _UI_LABEL_COLUMN

    public static java.lang.String _UI_LABEL_COLUMN

### _UI_GROUP_TARGET

    public static java.lang.String _UI_GROUP_TARGET

### _UI_LABEL_TARGET_TABLE

    public static java.lang.String _UI_LABEL_TARGET_TABLE

### _UI_LABEL_TARGET_COLUMN

    public static java.lang.String _UI_LABEL_TARGET_COLUMN

### _UI_GRAPH_PROMPT

    public static java.lang.String _UI_GRAPH_PROMPT

### _UI_GRAPH_PARSE_FAILED

    public static java.lang.String _UI_GRAPH_PARSE_FAILED

### _UI_GRAPH_NO_TABLE_FOUND

    public static java.lang.String _UI_GRAPH_NO_TABLE_FOUND

### _UI_GRAPH_NO_COLUMN_FOUND

    public static java.lang.String _UI_GRAPH_NO_COLUMN_FOUND

### _UI_GROUP_INSERT_ROWS

    public static java.lang.String _UI_GROUP_INSERT_ROWS

### _UI_RADIO_VALUES

    public static java.lang.String _UI_RADIO_VALUES

### _UI_RADIO_INSERT_FROM_SUBQUERY

    public static java.lang.String _UI_RADIO_INSERT_FROM_SUBQUERY

### _UI_ACTION_REMOVE_COLUMN

    public static java.lang.String _UI_ACTION_REMOVE_COLUMN

### _UI_LABEL_QUERY_NAME

    public static java.lang.String _UI_LABEL_QUERY_NAME

### _UI_LABEL_GROUPS_TYPE

    public static java.lang.String _UI_LABEL_GROUPS_TYPE

### _UI_COMBOBOXITEM_GROUPING_ROOT

    public static java.lang.String _UI_COMBOBOXITEM_GROUPING_ROOT

### _UI_ACTION_REMOVE

    public static java.lang.String _UI_ACTION_REMOVE

### _UI_NONE

    public static java.lang.String _UI_NONE

### _UI_SIMPLE

    public static java.lang.String _UI_SIMPLE

### _UI_CUBE

    public static java.lang.String _UI_CUBE

### _UI_ROLLUP

    public static java.lang.String _UI_ROLLUP

### _UI_GROUPING

    public static java.lang.String _UI_GROUPING

### _UI_GROUPINGSETS

    public static java.lang.String _UI_GROUPINGSETS

### _UI_COMBO_SORT_UNSORTED

    public static java.lang.String _UI_COMBO_SORT_UNSORTED

### _UI_COMBO_SORT_ASCENDING

    public static java.lang.String _UI_COMBO_SORT_ASCENDING

### _UI_COMBO_SORT_DESCENDING

    public static java.lang.String _UI_COMBO_SORT_DESCENDING

### _UI_COMBO_SORT_DEFAULT

    public static java.lang.String _UI_COMBO_SORT_DEFAULT

### _UI_ACTION_REMOVE_SELECT_COLUMN

    public static java.lang.String _UI_ACTION_REMOVE_SELECT_COLUMN

### _UI_ACTION_REMOVE_ORDER_BY_EXPRESSION

    public static java.lang.String _UI_ACTION_REMOVE_ORDER_BY_EXPRESSION

### _UI_COLUMN_SELECT_ALIAS

    public static java.lang.String _UI_COLUMN_SELECT_ALIAS

### _UI_COLUMN_SELECT_OUTPUT

    public static java.lang.String _UI_COLUMN_SELECT_OUTPUT

### _UI_COLUMN_SELECT_SORT_TYPE

    public static java.lang.String _UI_COLUMN_SELECT_SORT_TYPE

### _UI_COLUMN_SELECT_SORT_ORDER

    public static java.lang.String _UI_COLUMN_SELECT_SORT_ORDER

### _UI_WORKBOOKPAGE_COLUMNS

    public static java.lang.String _UI_WORKBOOKPAGE_COLUMNS

### _UI_WORKBOOKPAGE_CONDITIONS

    public static java.lang.String _UI_WORKBOOKPAGE_CONDITIONS

### _UI_WORKBOOKPAGE_GROUPS

    public static java.lang.String _UI_WORKBOOKPAGE_GROUPS

### _UI_WORKBOOKPAGE_GROUP_CONDITIONS

    public static java.lang.String _UI_WORKBOOKPAGE_GROUP_CONDITIONS

### _UI_TOOLTIP_EXECUTE_SQL

    public static java.lang.String _UI_TOOLTIP_EXECUTE_SQL

### _UI_MENU_SQLBUILDER

    public static java.lang.String _UI_MENU_SQLBUILDER

### _UI_INSERT

    public static java.lang.String _UI_INSERT

### _UI_UPDATE

    public static java.lang.String _UI_UPDATE

### _UI_DELETE

    public static java.lang.String _UI_DELETE

### _UI_SELECT

    public static java.lang.String _UI_SELECT

### _UI_PARSE_ERROR_ENCOUNTERED

    public static java.lang.String _UI_PARSE_ERROR_ENCOUNTERED

### _UI_LABEL_STATEMENT

    public static java.lang.String _UI_LABEL_STATEMENT

### _UI_DEFINE_JOIN_DIALOG_TITLE

    public static java.lang.String _UI_DEFINE_JOIN_DIALOG_TITLE

### _UI_DEFINE_JOIN_DIALOG_INSTR

    public static java.lang.String _UI_DEFINE_JOIN_DIALOG_INSTR

### _UI_RADIO_INNER_JOIN

    public static java.lang.String _UI_RADIO_INNER_JOIN

### _UI_RADIO_LEFT_OUTER_JOIN

    public static java.lang.String _UI_RADIO_LEFT_OUTER_JOIN

### _UI_RADIO_RIGHT_OUTER_JOIN

    public static java.lang.String _UI_RADIO_RIGHT_OUTER_JOIN

### _UI_RADIO_FULL_OUTER_JOIN

    public static java.lang.String _UI_RADIO_FULL_OUTER_JOIN

### _UI_ACTION_SPECIFY_JOIN_TYPE

    public static java.lang.String _UI_ACTION_SPECIFY_JOIN_TYPE

### _UI_MSG_INVALID_JOIN_TITLE

    public static java.lang.String _UI_MSG_INVALID_JOIN_TITLE

### _UI_TOOLTIP_UPDATE_ADD_COL

    public static java.lang.String _UI_TOOLTIP_UPDATE_ADD_COL

### _UI_TOOLTIP_UPDATE_ADD_GRP

    public static java.lang.String _UI_TOOLTIP_UPDATE_ADD_GRP

### _UI_GROUP_WITH_TABLE

    public static java.lang.String _UI_GROUP_WITH_TABLE

### _UI_GROUP_WITH_COLUMN

    public static java.lang.String _UI_GROUP_WITH_COLUMN

### _UI_BUTTON_ADD_RIGHT

    public static java.lang.String _UI_BUTTON_ADD_RIGHT

### _UI_BUTTON_REMOVE_LEFT

    public static java.lang.String _UI_BUTTON_REMOVE_LEFT

### _UI_LABEL_WITH_STATEMENT

    public static java.lang.String _UI_LABEL_WITH_STATEMENT

### _UI_WITH_TABLE_NAME

    public static java.lang.String _UI_WITH_TABLE_NAME

### _UI_VALIDATE_PREFERENCE_LABEL

    public static java.lang.String _UI_VALIDATE_PREFERENCE_LABEL

### _UI_ERROR_VALUE_GREATER_THAN_0

    public static java.lang.String _UI_ERROR_VALUE_GREATER_THAN_0

### _UI_VALIDATE_FAILED_TITLE

    public static java.lang.String _UI_VALIDATE_FAILED_TITLE

### _UI_CONTINUE_WITH_SAVE

    public static java.lang.String _UI_CONTINUE_WITH_SAVE

### _UI_VALIDATING_STATEMENT

    public static java.lang.String _UI_VALIDATING_STATEMENT

### _UI_OBTAINING_CONNECTION

    public static java.lang.String _UI_OBTAINING_CONNECTION

### _UI_VALIDATE_DONE

    public static java.lang.String _UI_VALIDATE_DONE

### _UI_SAVING_STATEMENT

    public static java.lang.String _UI_SAVING_STATEMENT

### _UI_BUILD_EXPRESSION

    public static java.lang.String _UI_BUILD_EXPRESSION

### _UI_EDIT_EXPRESSION

    public static java.lang.String _UI_EDIT_EXPRESSION

### _UI_REPLACE_EXPRESSION

    public static java.lang.String _UI_REPLACE_EXPRESSION

### _UI_ADD_SELECT

    public static java.lang.String _UI_ADD_SELECT

### _UI_ADD_FULLSELECT

    public static java.lang.String _UI_ADD_FULLSELECT

### _UI_ADD_WITH

    public static java.lang.String _UI_ADD_WITH

### _UI_ADD_VALUES

    public static java.lang.String _UI_ADD_VALUES

### _UI_SPECIFY_VALUE

    public static java.lang.String _UI_SPECIFY_VALUE

### _UI_SPECIFY_VALUE_TITLE

    public static java.lang.String _UI_SPECIFY_VALUE_TITLE

### _UI_INVALID_TABLE_ADDED

    public static java.lang.String _UI_INVALID_TABLE_ADDED

### _WARN_MESSAGES_ENCOUNTERED

    public static java.lang.String _WARN_MESSAGES_ENCOUNTERED

### _WARN_DATA_WAS_TRUNCATED

    public static java.lang.String _WARN_DATA_WAS_TRUNCATED

### _WARN_SQL_WARNINGS_FOUND

    public static java.lang.String _WARN_SQL_WARNINGS_FOUND

### _WARN_BAD_JOIN_1

    public static java.lang.String _WARN_BAD_JOIN_1

### _WARN_INVALID_JOIN

    public static java.lang.String _WARN_INVALID_JOIN

### _WARN_COLUMN_USED

    public static java.lang.String _WARN_COLUMN_USED

### _WARN_BAD_JOIN_TYPES

    public static java.lang.String _WARN_BAD_JOIN_TYPES

### _ERROR_DIALOG_TITLE_EXPR_EDIT_FAILED

    public static java.lang.String _ERROR_DIALOG_TITLE_EXPR_EDIT_FAILED

### _ERROR_DIALOG_MSG_REBUILD_EXPR

    public static java.lang.String _ERROR_DIALOG_MSG_REBUILD_EXPR

### _ERROR_TABLE_USED

    public static java.lang.String _ERROR_TABLE_USED

### _ERROR_ALIAS_USED

    public static java.lang.String _ERROR_ALIAS_USED

### _ERROR_ALIAS_NOT_UNIQUE_TEXT

    public static java.lang.String _ERROR_ALIAS_NOT_UNIQUE_TEXT

### _EXC_OPEN_SQL_FILE_RESOURCE

    public static java.lang.String _EXC_OPEN_SQL_FILE_RESOURCE

### _EXC_OPEN_SQL_FILE_NOT_CONNECTED

    public static java.lang.String _EXC_OPEN_SQL_FILE_NOT_CONNECTED

### _EXC_INPUT_NOT_ISQLBUILDEREDITORINPUT

    public static java.lang.String _EXC_INPUT_NOT_ISQLBUILDEREDITORINPUT

### _ERROR_ALIAS_NOT_ALPHANUMERIC

    public static java.lang.String _ERROR_ALIAS_NOT_ALPHANUMERIC

### _ERROR_ALIAS_TABLE_USED

    public static java.lang.String _ERROR_ALIAS_TABLE_USED

### _ERROR_ENTER_ALIAS

    public static java.lang.String _ERROR_ENTER_ALIAS

### _ERROR_DATABASE_NOT_AVAILABLE

    public static java.lang.String _ERROR_DATABASE_NOT_AVAILABLE

### _ERROR_INPUT_NOT_RECOGNIZED

    public static java.lang.String _ERROR_INPUT_NOT_RECOGNIZED

### _ERROR_OPEN_SQL_STORAGE_RESOURCE

    public static java.lang.String _ERROR_OPEN_SQL_STORAGE_RESOURCE

### _ERROR_OPEN_SQL_STRING_RESOURCE

    public static java.lang.String _ERROR_OPEN_SQL_STRING_RESOURCE

### _ERROR_OPEN_INPUT_PARSE_FAILED

    public static java.lang.String _ERROR_OPEN_INPUT_PARSE_FAILED

### _QUESTION_TITLE_OPEN_INPUT_PARSE_FAILED

    public static java.lang.String _QUESTION_TITLE_OPEN_INPUT_PARSE_FAILED

### _QUESTION_MESSAGE_OPEN_INPUT_PARSE_FAILED

    public static java.lang.String _QUESTION_MESSAGE_OPEN_INPUT_PARSE_FAILED

### Editor_error_save_title

    public static java.lang.String Editor_error_save_title

### Editor_error_save_message

    public static java.lang.String Editor_error_save_message

### Editor_error_save_readonly

    public static java.lang.String Editor_error_save_readonly

### Editor_error_save_failed

    public static java.lang.String Editor_error_save_failed

### _UI_ERROR_CREATING_FILE_TITLE

    public static java.lang.String _UI_ERROR_CREATING_FILE_TITLE

### _UI_ERROR_CREATING_FILE_SHORT_DESC

    public static java.lang.String _UI_ERROR_CREATING_FILE_SHORT_DESC

### _UI_ERROR_CREATING_FILE_LONG_DESC

    public static java.lang.String _UI_ERROR_CREATING_FILE_LONG_DESC

### _UI_PARENT_FOLDER_IS_READ_ONLY

    public static java.lang.String _UI_PARENT_FOLDER_IS_READ_ONLY

### _UI_UNKNOWN_ERROR_WITH_HINT

    public static java.lang.String _UI_UNKNOWN_ERROR_WITH_HINT

### _UI_UNKNOWN_ERROR

    public static java.lang.String _UI_UNKNOWN_ERROR

### _UI_MENU_COPY

    public static java.lang.String _UI_MENU_COPY

### _UI_MENU_CUT

    public static java.lang.String _UI_MENU_CUT

### _UI_MENU_DELETE

    public static java.lang.String _UI_MENU_DELETE

### _UI_MENU_PASTE

    public static java.lang.String _UI_MENU_PASTE

### _UI_MENU_PREFIX

    public static java.lang.String _UI_MENU_PREFIX

### _UI_MENU_REDO

    public static java.lang.String _UI_MENU_REDO

### _UI_MENU_SELECT_ALL

    public static java.lang.String _UI_MENU_SELECT_ALL

### _UI_MENU_SHIFT_LEFT

    public static java.lang.String _UI_MENU_SHIFT_LEFT

### _UI_MENU_SHIFT_RIGHT

    public static java.lang.String _UI_MENU_SHIFT_RIGHT

### _UI_MENU_STRIP_PREFIX

    public static java.lang.String _UI_MENU_STRIP_PREFIX

### _UI_MENU_UNDO

    public static java.lang.String _UI_MENU_UNDO

### datatools_sqlbuilder_sqleditor_tooltip

    public static java.lang.String datatools_sqlbuilder_sqleditor_tooltip

### datatools_sqlbuilder_sqleditor_title

    public static java.lang.String datatools_sqlbuilder_sqleditor_title

### datatools_sqlbuilder_sqlbuilder_DML_error

    public static java.lang.String datatools_sqlbuilder_sqlbuilder_DML_error

### datatools_sqlbuilder_sqlbuilder_multipleDML

    public static java.lang.String datatools_sqlbuilder_sqlbuilder_multipleDML

### datatools_sqlbuilder_sqlbuilder_multipleDML_VE

    public static java.lang.String datatools_sqlbuilder_sqlbuilder_multipleDML_VE

### datatools_sqlbuilder_sqlbuilder_unsupport_VE

    public static java.lang.String datatools_sqlbuilder_sqlbuilder_unsupport_VE

### _UI_CLEAR_TO_TEMPLATE

    public static java.lang.String _UI_CLEAR_TO_TEMPLATE

### _UI_REVERT_TO_LAST_CORRECT_SOURCE

    public static java.lang.String _UI_REVERT_TO_LAST_CORRECT_SOURCE

### _UI_LAST_CORRECT_SOURCE

    public static java.lang.String _UI_LAST_CORRECT_SOURCE

### _UI_CHANGE_STATEMENT_TYPE

    public static java.lang.String _UI_CHANGE_STATEMENT_TYPE

### _UI_OMIT_CURRENT_SCHEMA

    public static java.lang.String _UI_OMIT_CURRENT_SCHEMA

### _UI_DIALOG_EXECUTE_SQL_TITLE

    public static java.lang.String _UI_DIALOG_EXECUTE_SQL_TITLE

### _UI_BUTTON_EXECUTE_CLOSE

    public static java.lang.String _UI_BUTTON_EXECUTE_CLOSE

### _UI_LABEL_SQL_STATEMENT

    public static java.lang.String _UI_LABEL_SQL_STATEMENT

### _UI_BUTTON_EXECUTE

    public static java.lang.String _UI_BUTTON_EXECUTE

### _UI_LABEL_QUERY_RESULTS

    public static java.lang.String _UI_LABEL_QUERY_RESULTS

### _UI_MONITOR_EXECUTING_QUERY

    public static java.lang.String _UI_MONITOR_EXECUTING_QUERY

### _UI_LABEL_NO_CONNECTION

    public static java.lang.String _UI_LABEL_NO_CONNECTION

### _UI_LABEL_NO_CONNECTION_FILE

    public static java.lang.String _UI_LABEL_NO_CONNECTION_FILE

### _UI_DIALOG_WARNING_TITLE

    public static java.lang.String _UI_DIALOG_WARNING_TITLE

### _UI_DIALOG_OP_FAILED_TITLE

    public static java.lang.String _UI_DIALOG_OP_FAILED_TITLE

### _UI_LABEL_EXECUTION_SUCCESSFUL

    public static java.lang.String _UI_LABEL_EXECUTION_SUCCESSFUL

### _UI_MSG_MAX_RECORD_EXCEEDED

    public static java.lang.String _UI_MSG_MAX_RECORD_EXCEEDED

### _UI_MSG_RECORD_RETURNED

    public static java.lang.String _UI_MSG_RECORD_RETURNED

### _ERROR_STATEMENT_NAME_EXISTS

    public static java.lang.String _ERROR_STATEMENT_NAME_EXISTS

### _ERROR_INVALID_STATEMENT_NAME

    public static java.lang.String _ERROR_INVALID_STATEMENT_NAME

### _ERROR_INVALID_CHAR_IN_STATEMENT_NAME

    public static java.lang.String _ERROR_INVALID_CHAR_IN_STATEMENT_NAME

### _ERROR_STATEMENT_NAME_TOO_LONG

    public static java.lang.String _ERROR_STATEMENT_NAME_TOO_LONG

### datatools_selectDBTablePage_statements

    public static java.lang.String datatools_selectDBTablePage_statements

### datatools_sqlbuilder_sqlstatement_actions_new

    public static java.lang.String datatools_sqlbuilder_sqlstatement_actions_new

### datatools_sqlbuilder_sqlstatement_actions_newSQLStatement

    public static java.lang.String datatools_sqlbuilder_sqlstatement_actions_newSQLStatement

### datatools_sqlbuilder_sqlstatement_actions_newSQLStatement_tooltip

    public static java.lang.String datatools_sqlbuilder_sqlstatement_actions_newSQLStatement_tooltip

### datatools_sqlbuilder_sqlstatement_actions_openwith

    public static java.lang.String datatools_sqlbuilder_sqlstatement_actions_openwith

### datatools_sqlbuilder_sqlstatement_actions_sqlbuilder

    public static java.lang.String datatools_sqlbuilder_sqlstatement_actions_sqlbuilder

### datatools_sqlbuilder_sqlstatement_actions_sqleditor

    public static java.lang.String datatools_sqlbuilder_sqlstatement_actions_sqleditor

### datatools_sqlbuilder_newStatementWizard_title

    public static java.lang.String datatools_sqlbuilder_newStatementWizard_title

### datatools_sqlbuilder_newStatementWizard_description

    public static java.lang.String datatools_sqlbuilder_newStatementWizard_description

### datatools_sqlbuilder_newStatementDialog_title

    public static java.lang.String datatools_sqlbuilder_newStatementDialog_title

### datatools_sqlbuilder_newStatementPage_title

    public static java.lang.String datatools_sqlbuilder_newStatementPage_title

### datatools_sqlbuilder_newStatementPage_description

    public static java.lang.String datatools_sqlbuilder_newStatementPage_description

### datatools_sqlbuilder_newStatementPage_statementID

    public static java.lang.String datatools_sqlbuilder_newStatementPage_statementID

### datatools_sqlbuilder_newStatementPage_statementName

    public static java.lang.String datatools_sqlbuilder_newStatementPage_statementName

### datatools_sqlbuilder_newStatementPage_statementType

    public static java.lang.String datatools_sqlbuilder_newStatementPage_statementType

### datatools_sqlbuilder_newStatementPage_editUsing

    public static java.lang.String datatools_sqlbuilder_newStatementPage_editUsing

### datatools_sqlbuilder_newStatementPage_sqlQueryBuilder

    public static java.lang.String datatools_sqlbuilder_newStatementPage_sqlQueryBuilder

### datatools_sqlbuilder_newStatementPage_sqlEditor

    public static java.lang.String datatools_sqlbuilder_newStatementPage_sqlEditor

### datatools_sqlbuilder_newStatementPage_sampleStatements

    public static java.lang.String datatools_sqlbuilder_newStatementPage_sampleStatements

### datatools_sqlbuilder_newStatementPage_none

    public static java.lang.String datatools_sqlbuilder_newStatementPage_none

### datatools_sqlbuilder_projectPage_title

    public static java.lang.String datatools_sqlbuilder_projectPage_title

### datatools_sqlbuilder_projectPage_description

    public static java.lang.String datatools_sqlbuilder_projectPage_description

### _UI_SAMPLE_DML_TEMPLATE_STATEMENTS

    public static java.lang.String _UI_SAMPLE_DML_TEMPLATE_STATEMENTS

### _UI_SAMPLE_DDL_TEMPLATE_STATEMENTS

    public static java.lang.String _UI_SAMPLE_DDL_TEMPLATE_STATEMENTS

### _UI_AVAILABLE_TABLES_TREE_PROVIDER

    public static java.lang.String _UI_AVAILABLE_TABLES_TREE_PROVIDER

### _UI_ACTION_CONVERT_TO_FULL_SELECT

    public static java.lang.String _UI_ACTION_CONVERT_TO_FULL_SELECT

### _UI_VIEWS_FULLSELECTELEMENT_FULLSELECT

    public static java.lang.String _UI_VIEWS_FULLSELECTELEMENT_FULLSELECT

### _UI_VIEWS_FULLSELECTELEMENT_SELECT

    public static java.lang.String _UI_VIEWS_FULLSELECTELEMENT_SELECT

### _UI_VIEWS_FULLSELECTELEMENT_VALUES

    public static java.lang.String _UI_VIEWS_FULLSELECTELEMENT_VALUES

### _UI_VIEWS_GRAPH_SELECT_ALL_COLUMN

    public static java.lang.String _UI_VIEWS_GRAPH_SELECT_ALL_COLUMN

### _UI_VIEWS_GRAPH_DESELECT_ALL_COLUMN

    public static java.lang.String _UI_VIEWS_GRAPH_DESELECT_ALL_COLUMN

### _UI_SQLQUERYBUILDERDIALOG_NAME

    public static java.lang.String _UI_SQLQUERYBUILDERDIALOG_NAME

### SQLQueryBuilderDialogEditTabName

    public static java.lang.String SQLQueryBuilderDialogEditTabName

### SQLQueryBuilderDialogNoInput

    public static java.lang.String SQLQueryBuilderDialogNoInput

### SQLQueryBuilderDialogParseFailOnOpenAskUserTitle

    public static java.lang.String SQLQueryBuilderDialogParseFailOnOpenAskUserTitle

### SQLQueryBuilderDialogParseFailOnOpenAskUserMessage

    public static java.lang.String SQLQueryBuilderDialogParseFailOnOpenAskUserMessage

### SQLQueryBuilderDialogResultsTabName

    public static java.lang.String SQLQueryBuilderDialogResultsTabName

### _UI_SQLQUERY_NAME

    public static java.lang.String _UI_SQLQUERY_NAME

### ContentAssistProposal_label

    public static java.lang.String ContentAssistProposal_label

### ContentAssistProposal_tooltip

    public static java.lang.String ContentAssistProposal_tooltip

### ContentAssistProposal_image

    public static java.lang.String ContentAssistProposal_image

### ContentAssistProposal_description

    public static java.lang.String ContentAssistProposal_description

### ContentTip_label

    public static java.lang.String ContentTip_label

### ContentTip_tooltip

    public static java.lang.String ContentTip_tooltip

### ContentTip_image

    public static java.lang.String ContentTip_image

### ContentTip_description

    public static java.lang.String ContentTip_description

### datatools_sqlbuilder_RunSQLAction_label

    public static java.lang.String datatools_sqlbuilder_RunSQLAction_label

### datatools_sqlbuilder_RunSQLAction_tooltip

    public static java.lang.String datatools_sqlbuilder_RunSQLAction_tooltip

### datatools_sqlbuilder_RunSQLAction_image

    public static java.lang.String datatools_sqlbuilder_RunSQLAction_image

### datatools_sqlbuilder_RunSQLAction_description

    public static java.lang.String datatools_sqlbuilder_RunSQLAction_description

### datatools_sqlbuilder_RevertToPreviousAction_label

    public static java.lang.String datatools_sqlbuilder_RevertToPreviousAction_label

### datatools_sqlbuilder_RevertToPreviousAction_tooltip

    public static java.lang.String datatools_sqlbuilder_RevertToPreviousAction_tooltip

### datatools_sqlbuilder_RevertToPreviousAction_image

    public static java.lang.String datatools_sqlbuilder_RevertToPreviousAction_image

### datatools_sqlbuilder_RevertToPreviousAction_description

    public static java.lang.String datatools_sqlbuilder_RevertToPreviousAction_description

### datatools_sqlbuilder_RevertToDefaultAction_label

    public static java.lang.String datatools_sqlbuilder_RevertToDefaultAction_label

### datatools_sqlbuilder_RevertToDefaultAction_tooltip

    public static java.lang.String datatools_sqlbuilder_RevertToDefaultAction_tooltip

### datatools_sqlbuilder_RevertToDefaultAction_image

    public static java.lang.String datatools_sqlbuilder_RevertToDefaultAction_image

### datatools_sqlbuilder_RevertToDefaultAction_description

    public static java.lang.String datatools_sqlbuilder_RevertToDefaultAction_description

### datatools_sqlbuilder_ChangeStatementTypeAction_label

    public static java.lang.String datatools_sqlbuilder_ChangeStatementTypeAction_label

### datatools_sqlbuilder_ChangeStatementTypeAction_tooltip

    public static java.lang.String datatools_sqlbuilder_ChangeStatementTypeAction_tooltip

### datatools_sqlbuilder_ChangeStatementTypeAction_image

    public static java.lang.String datatools_sqlbuilder_ChangeStatementTypeAction_image

### datatools_sqlbuilder_ChangeStatementTypeAction_description

    public static java.lang.String datatools_sqlbuilder_ChangeStatementTypeAction_description

### datatools_sqlbuilder_OmitCurrentSchemaAction_label

    public static java.lang.String datatools_sqlbuilder_OmitCurrentSchemaAction_label

### datatools_sqlbuilder_OmitCurrentSchemaAction_tooltip

    public static java.lang.String datatools_sqlbuilder_OmitCurrentSchemaAction_tooltip

### datatools_sqlbuilder_OmitCurrentSchemaAction_image

    public static java.lang.String datatools_sqlbuilder_OmitCurrentSchemaAction_image

### datatools_sqlbuilder_OmitCurrentSchemaAction_description

    public static java.lang.String datatools_sqlbuilder_OmitCurrentSchemaAction_description

### VIEW_UTILITY_DEFAULT_FONT_UI_

    public static java.lang.String VIEW_UTILITY_DEFAULT_FONT_UI_

### STRING_MATCH_EXPECTED_EXCEPTION_MESSAGE

    public static java.lang.String STRING_MATCH_EXPECTED_EXCEPTION_MESSAGE

### STRING_MATCH_RETURNED_EXCEPTION_MESSAGE

    public static java.lang.String STRING_MATCH_RETURNED_EXCEPTION_MESSAGE